Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.

Bug 404021

Summary: Review Request: mythes-sk - Slovak thesaurus
Product: [Fedora] Fedora Reporter: Caolan McNamara <caolanm>
Component: Package ReviewAssignee: Parag AN(पराग) <panemade>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: fedora-package-review, notting
Target Milestone: ---Flags: panemade: fedora‑review+
kevin: fedora‑cvs+
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2007-11-30 03:19:26 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Caolan McNamara 2007-11-29 03:11:52 EST
Spec URL: http://people.redhat.com/caolanm/mythes/mythes-sk.spec
SRPM URL: http://people.redhat.com/caolanm/mythes/mythes-sk-0.20050503-1.fc9.src.rpm
Description: Slovak Thesaurus, splits out the mythes thesaurus from openoffice.org as an independently updateable package
Comment 1 Parag AN(पराग) 2007-11-29 05:41:38 EST
Packaging looks Ok to me.
rpmlint is silent.

APPROVED.
Comment 2 Caolan McNamara 2007-11-29 06:10:05 EST
New Package CVS Request
=======================
Package Name: mythes-sk
Short Description: Slovak Thesaurus
Owners: caolanm@redhat.com
Branches: devel
InitialCC: 
Cvsextras Commits: yes
Comment 3 Kevin Fenzi 2007-11-29 15:13:40 EST
cvs done.
Comment 4 Caolan McNamara 2007-11-30 03:19:26 EST
built